[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# EScrollBar

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception in Scroll Bar

## Declaration

Source position: forms.pp line 85

`type EScrollBar = class(Exception) end;`

## Inheritance

`EScrollBar` |  | Exception in Scroll Bar
`Exception`
`TObject`

## Description

Exception class for Scroll Bar

The latest version of this document can be found at lazarus-ccr.sourceforge.net.